<div class="formulaire_spip formulaire_configurer formulaire_#FORM">

    <h3 class="titrem"><:one_page_h:cfg_titre_parametrages:></h3>

    [<p class="reponse_formulaire reponse_formulaire_ok">(#ENV*{message_ok})</p>]
    [<p class="reponse_formulaire reponse_formulaire_erreur">(#ENV*{message_erreur})</p>]

    <form method="post" action="#ENV{action}">
	<div>
	    #ACTION_FORMULAIRE{#ENV{action}}
    
	    <ul>
		<li class="fieldset">
		    <fieldset>
			<h3 class="legend"><:one_page_h:cfg_sommaire:>Configuration du sommaire</h3>
			<ul>
			    [(#SAISIE{checkbox, sommaire,
				label=<:one_page_h:label_sommaire:>,
				explication=<:one_page_h:explication_sommaire:>,
				datas=#ARRAY{
				    home-liste_ecrans,<:one_page_h:label_home_liste_ecrans:>,
				    selection-articles,<:one_page_h:label_home_selection_articles:>
				}
				})]
			    
			</ul>
		    </fieldset>
		</li>
		<li class="fieldset">
		    <fieldset>
			<h3 class="legend">Follow Me</h3>
			<ul>
			    [(#SAISIE{input, facebook,
				label=<:one_page_h:label_facebook:>,
				explication=<:one_page_h:explication_facebook:>,
				})]
			    [(#SAISIE{input, twitter,
				label=Suivez Moi sur Twitter,
				explication=Lien vers votre page ou profil Tweeter,
				})]
			    [(#SAISIE{input, viadeo,
				label=Suivez Moi sur Viadeo,
				explication=Lien vers votre page ou profil Viadeo,
				})]
			</ul>
		    </fieldset>
		</li>
		<li class="fieldset">
		    <fieldset>
			<h3 class="legend">Background Horaire</h3>
			<ul>
			    [(#SAISIE{oui_non, background_horaire,
				label=<:one_page_h:label_background_horaire:>,
				explication=<:one_page_h:explication_background_horaire:>,
				})]
			    
			</ul>
		    </fieldset>
		</li>

		

	    </ul>
    
	    <input type="hidden" name="_meta_casier" value="one_page_h" />
	    <p class="boutons"><span class="image_loading">&nbsp;</span>
		    <input type="submit" class="submit" value="<:bouton_enregistrer:>" />
	    </p>
	</div>
    </form>
</div>